﻿/*------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------[DataList] */
/*------------------------------------------------------------------------------------------------------------------*/
#Block li
{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-color: #888888;
}

#Block li.listbar
{
	background-color:LightBlue;
}

#Block li:hover
{
    background-color:Silver;
}